travis: Build OpenSSL 1.1.1 without compatibility layer for older versions
authorTobias Brunner <tobias@strongswan.org>
Tue, 7 May 2019 09:28:29 +0000 (11:28 +0200)
committerTobias Brunner <tobias@strongswan.org>
Wed, 8 May 2019 12:27:19 +0000 (14:27 +0200)
commit91dce6e87661d0972efc86fd610bf6edb26c43a8
treee8db88153770c411a260fa2327089e151b09724d
parent885c05b0dacd31cfcf7bd022f787fc522983a1e8
travis: Build OpenSSL 1.1.1 without compatibility layer for older versions

Configuring 1.1.1 is not actually possible with 1.1.1b, not sure if
that's on purpose.
scripts/test.sh